27
2017
09

iOS11下compiling IB documents for earlier than ios 7 is no longer supported

解决方法:

选中报错xib -> 右侧菜单栏第一个 -> Interface Builder Document ->
Builder for 选择iOS7.1 and Later

这里写图片描述

上一篇:安卓7.0调用相机引起错误 下一篇:Android C、C++与java端3DES互通